[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.7
FresnelC = 0.1
FlakesK = 1
BrightnessAdjustment = 0.75
SpecularBase = 0.2, 25
SpecularSun = 1, 1500
ClearCoatThickness = 0.05